.login-box
{
    border-radius: 12px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
    padding: 10px;
}

.login-title
{
    padding-left: 20px;
    font-size: 20px;
    color: #2EB66C;
    font-weight: 600;
}

.login-box .error
{
    color: #ff0000;
    font-weight: bold;
    font-size: 12px;
}
            
.login-box .form-group {
  display: block;
  margin: 0px !important;
  padding: 10px 20px 10px 20px;
  
}

.login-box .link-group  {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin: 0px !important;
  padding: 10px 20px 10px 20px;
  justify-content: center;
  align-items: center;
  
}

.login-box .link-group a{
  font-size: 12px;
  color:#F26419;
  font-weight: 600;
}

.login-box label{
    margin: 0px !important;
    margin-top: 5px !important;
    color: black;
}

.login-box input{
    border:none !important;
    border-bottom: 1px solid cadetblue !important;    
    border-radius: 0px !important;
    outline: none !important;        
    background: transparent !important;
    padding: 0px !important;
    margin: 0px !important;
    color: dimgray;
    font-size: 13px;
    
}

.login-box input:focus {
    background: transparent !important;
}


.password-box
{
    width: 100%;
    max-width: 500px;
    border-radius: 12px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
    padding: 10px;
}

.password-message-box
{
    width: 100%;
    max-width: 500px;    
    padding: 10px;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
    gap: 10px;
}

.password-message
{
    color: #2EB66C;
    font-weight: 600;
    text-align: center;
        
        
}

.password-message-box a
{
    font-size: 12px;
    color:#F26419;
    
    font-weight: 600;
}

.password-title
{
    padding-left: 20px;
    font-size: 20px;
    color: #2EB66C;
    font-weight: 600;
}

.password-box .error
{
    color: #ff0000;
    font-weight: bold;
    font-size: 12px;
}
            
.password-box .form-group {
  display: block;
  margin: 0px !important;
  padding: 10px 20px 10px 20px;
  
}

.password-box .form-group a{
  font-size: 12px;
}

.password-box label{
    margin: 0px !important;
    margin-top: 5px !important;
    color: black;
}

.password-box input{
    border:none !important;
    border-bottom: 1px solid cadetblue !important;    
    border-radius: 0px !important;
    outline: none !important;        
    background: transparent !important;
    padding: 0px !important;
    margin: 0px !important;
    font-size: 13px;
    color: dimgray !important;
    
}

.password-box textarea{
    padding-top: 10px !important;
}

.password-box input:focus {
    background: transparent !important;
}



.login-box input:-webkit-autofill,
.login-box input:-webkit-autofill:hover,
.login-box input:-webkit-autofill:focus,
.login-box input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: dimgray !important;
}

/*@media only screen and (min-width: 64em)
{
    form button[type="button"]
    {
        width: 200px;       
    }
    
}

@media only screen and (max-width: 63.999em)
{
 form button[type="button"]
    {
        width: 200px;
    }
}

@media only screen and (max-width: 63.999em) and (min-width: 47.51em)
{
    form button[type="button"]
    {
        width: 200px;
    }
    
}

@media only screen and (max-width: 47.5em)
{
    form button[type="button"]
    {
        width: 80%;
    }
    
}*/


